Description: Remove privacy breach
Author: Thomas Goirand <zigo@debian.org>
Forwarded: not-needed
Last-Update: 2017-10-22

--- python-mistral-lib-0.3.0.orig/README.rst
+++ python-mistral-lib-0.3.0/README.rst
@@ -2,9 +2,6 @@
 Team and repository tags
 ========================
 
-.. image:: http://governance.openstack.org/badges/mistral-lib.svg
-    :target: http://governance.openstack.org/reference/tags/index.html
-
 .. Change things from this point on
 
 ===========
